Project

General

Profile

Activity

From 2015-06-23 to 2015-07-22

2015-07-22

11:49 AM Feature #829: Support installing OpenIndiana into a hierarchy of datasets
FYI: The scripts and patches relevant to this issue and ones related to it have initially been placed as attachments ... Jim Klimov
11:47 AM Feature #2441: Failsafe boot option
I've been integrating the Firefly failsafe images (pre-built and occasionally distributed on Alex Eremin's page and s... Jim Klimov

2015-07-17

03:00 PM Feature #5240 (Resolved): Update CMake to 2.8.12.2
cmake was updated to 2.8.12.2 in https://github.com/pyhalov/oi-userland/commit/f8f1a07b446ecafd65e005de1b9fe49af6f5e8c4 Alexander Pyhalov
02:56 PM Bug #5608 (Resolved): [hipster] 32bit gdb selected by default and gives up when loading 64bit binaries
Alexander Pyhalov
02:54 PM Bug #5985: Missing libproc.h include file
BTW, I've just updatet nodejs to 0.12.7. MDB module is disabled. Alexander Pyhalov

2015-07-15

07:27 AM Bug #6056 (Resolved): Boost 1.58 package ships some 1.55 headers files.
Full boost component cleanup and rebuild fixed this. Fixed in system/library/boost@1.58.0,5.11-2015.0.1.3:20150715T07... Alexander Pyhalov

2015-07-14

10:34 PM Bug #6056 (Resolved): Boost 1.58 package ships some 1.55 headers files.
For some reason the package has not been built properly on the server and ships header files from the previous versio... Aurélien Larcher
12:14 PM Bug #5985: Missing libproc.h include file
Reference: https://github.com/joyent/node/issues/6439 Aurélien Larcher
12:05 PM Feature #6055 (Resolved): Add atk version >= 2.12 to oi-userland.
Package version could be 2.14 provided by Debian Jessie.
This in turns requires a version of g-ir-scanner supporti...
Aurélien Larcher
11:58 AM Bug #5608: [hipster] 32bit gdb selected by default and gives up when loading 64bit binaries
Fixed in #1254 [https://github.com/OpenIndiana/oi-userland/pull/1254] Aurélien Larcher

2015-07-03

10:10 AM Bug #6049 (Resolved): [ oi_151.1.8 hipster ] KVM internal error. Suberror: 1
Hi folks,
I would like to report an error with qemu-kvm under openindiana 151a8 hipster.
My platform:
Intel NU...
Michal Kulling

2015-06-29

05:00 PM Feature #6035: Decommission GCC 4.7.4
Then, keep GCC 4.7.4 for now. Close this ticket. Ken Mays

2015-06-27

10:05 AM Bug #6040 (Resolved): Nimbus 0.1.9 tarball url is not valid anymore.
Fixed in https://github.com/OpenIndiana/oi-userland/commit/7f2ae2d2dd8e701bcbeaf66630ecfee6b58b8e13 Alexander Pyhalov

2015-06-26

11:54 PM Bug #6040 (Resolved): Nimbus 0.1.9 tarball url is not valid anymore.
The tarball hosted on sourceforge has been removed, let us pick from https://github.com/aszeszo/archives instead. Aurélien Larcher
03:38 PM Feature #6038 (Resolved): PHP 5.6.10 migration
Ref: https://hg.openindiana.org/upstream/oracle/userland-gate/file/d5eea6257d67/components/php
1. Add userland pac...
Ken Mays
12:54 PM Feature #6035: Decommission GCC 4.7.4
I think it's all right to deprecate GCC 4.7 only when GCC Next is available (4.9 or 5.1) so that we always have at le... Alexander Pyhalov
12:42 PM Feature #6034 (Resolved): Bump to GCC 4.8.5
GCC was updated. Test results:... Alexander Pyhalov

2015-06-25

03:21 PM Feature #6035 (Resolved): Decommission GCC 4.7.4
Decommission GCC 4.7.4 due to increased FOSS developer testing and usage of GCC 4.8/4.9 series.
GCC 4.7.4 is no long...
Ken Mays
03:04 PM Feature #6034 (Resolved): Bump to GCC 4.8.5
See:
https://gcc.gnu.org/bugzilla/buglist.cgi?bug_status=RESOLVED&resolution=FIXED&target_milestone=4.8.5
https://...
Ken Mays

2015-06-24

07:58 PM Feature #5240: Update CMake to 2.8.12.2
IPS updated to: developer/build/cmake@2.8.12.2,5.11-2015.0.1.0:20150611T165357Z Ken Mays
 

Also available in: Atom